
# Ajax::clearTable 

### Usage

> void Ajax::clearTable(string $divid)

### Description

> Clear table rows

### Parameters

Parameter | Required | Type | Description
------------- |------------- |------------- |------------- 
divid | Yes | string |

### Return
> void 
### See Also

* [add()](add)
* [addDataRows()](adddatarows)
* [alert()](alert)
* [append()](append)
* [clearList()](clearlist)
* [playSound()](playsound)
* [prepend()](prepend)
* [removeCheckedRows()](removecheckedrows)
* [setDisplay()](setdisplay)
* [setPagination()](setpagination)
* [setText()](settext)


